Loading...
Searching...
No Matches
{he,sy}tri_3: inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}tri_3: inverse:

## Functions

subroutine | chetri_3 (uplo, n, a, lda, e, ipiv, work, lwork, info)
| CHETRI_3
subroutine | csytri_3 (uplo, n, a, lda, e, ipiv, work, lwork, info)
| CSYTRI_3
subroutine | dsytri_3 (uplo, n, a, lda, e, ipiv, work, lwork, info)
| DSYTRI_3
subroutine | ssytri_3 (uplo, n, a, lda, e, ipiv, work, lwork, info)
| SSYTRI_3
subroutine | zhetri_3 (uplo, n, a, lda, e, ipiv, work, lwork, info)
| ZHETRI_3
subroutine | zsytri_3 (uplo, n, a, lda, e, ipiv, work, lwork, info)
| ZSYTRI_3

## Detailed Description